Changes between Version 16 and Version 17 of WikiStart


Ignore:
Timestamp:
01/12/08 21:13:09 (13 years ago)
Author:
art
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • WikiStart

    v16 v17  
    2121 * An example application showing Deferred Lighting with osgPPU is in development... 
    2222  
    23 In order to be able to compile the osgPPU you need the latest version of [http://www.openscenegraph.org OpenSceneGraph]. [[BR]] 
    24 In order to use osgPPU you require at least a GPU supporting frame buffer objects and shader programs. I would also recommend to have a GPU supporting 16Bit floating textures. 
    25  
    2623== Requirements == 
    27  * Shader Model 3.0 and higher GPUs (well tested on nVidia, no idea about ATI) 
    28  * OpenSceneGraph 2.x 
     24 * At least OpenGL 1.5 (support for FBOs and Shader programs is required) 
     25 * At least Shader Model 2.0 and higher GPUs (well tested on nVidia, no idea about ATI) 
     26 * [http://www.openscenegraph.org OpenSceneGraph] 2.x 
    2927 
    3028